Рекомендация Debian по безопасности

deliver -- переполнение буфера

Дата сообщения:
10.01.1998
Затронутые пакеты:
deliver
Уязвим:
Да
Ссылки на базы данных по безопасности:
На данный момент ссылки на внешние базы данных по безопасности отсутствуют.
Более подробная информация:
Переполнение буфера может привести к получения доступа с правами суперпользователя. по умолчанию deliver не используется в Debian, поэтому большинство пользователей не подвержены данной уязвимости.
Исправлено в:
All - (в выпуске 1.3) 2.1.13